<!-- This example requires Tailwind CSS v2.0+ -->
<div class="bg-white">
    <div class="max-w-7xl mx-auto px-4  sm:px-6 lg:px-8">
        <div class="bg-gray-50 rounded-2xl px-6  sm:p-4">
            <div class="max-w-xl mx-auto lg:max-w-none">
                <div
                    class="mt-12 max-w-sm mx-auto grid grid-cols-1 gap-y-10 gap-x-8 sm:max-w-none lg:grid-cols-3">
                    <div
                        class="text-center sm:flex sm:text-left lg:block lg:text-center">
                        <div class="sm:flex-shrink-0">
                            <div class="flow-root">
                                <img
                                    class="w-16 h-16 mx-auto"
                                    src="https://tailwindui.com/img/ecommerce/icons/icon-shipping-simple.svg"
                                    alt="" />
                            </div>
                        </div>
                        <div class="mt-3 sm:mt-0 sm:ml-6 lg:mt-6 lg:ml-0">
                            <h3 class="text-sm font-medium text-gray-900">
                                Free shipping
                            </h3>
                            <p class="mt-2 text-sm text-gray-500">
                                It&#039;s not actually free we just price it
                                into the products. Someone&#039;s paying for it,
                                and it&#039;s not us.
                            </p>
                        </div>
                    </div>

                    <div
                        class="text-center sm:flex sm:text-left lg:block lg:text-center">
                        <div class="sm:flex-shrink-0">
                            <div class="flow-root">
                                <img
                                    class="w-16 h-16 mx-auto"
                                    src="https://tailwindui.com/img/ecommerce/icons/icon-warranty-simple.svg"
                                    alt="" />
                            </div>
                        </div>
                        <div class="mt-3 sm:mt-0 sm:ml-6 lg:mt-6 lg:ml-0">
                            <h3 class="text-sm font-medium text-gray-900">
                                10-year warranty
                            </h3>
                            <p class="mt-2 text-sm text-gray-500">
                                If it breaks in the first 10 years we&#039;ll
                                replace it. After that you&#039;re on your own
                                though.
                            </p>
                        </div>
                    </div>

                    <div
                        class="text-center sm:flex sm:text-left lg:block lg:text-center">
                        <div class="sm:flex-shrink-0">
                            <div class="flow-root">
                                <img
                                    class="w-16 h-16 mx-auto"
                                    src="https://tailwindui.com/img/ecommerce/icons/icon-exchange-simple.svg"
                                    alt="" />
                            </div>
                        </div>
                        <div class="mt-3 sm:mt-0 sm:ml-6 lg:mt-6 lg:ml-0">
                            <h3 class="text-sm font-medium text-gray-900">
                                Exchanges
                            </h3>
                            <p class="mt-2 text-sm text-gray-500">
                                If you don&#039;t like it, trade it to one of
                                your friends for something of theirs. Don&#039;t
                                send it here though.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
